## voltron 0.1.4

=== debian/changelog ===
voltron (0.1.4-2) unstable; urgency=medium

  * Use asciidoc instead of ronn to generate manpage.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 08 Aug 2016 00:04:18 +0800

voltron (0.1.4-1) unstable; urgency=medium

  * Initial release (Closes: #823494)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 13 May 2016 12:18:51 +0800
