=== debian/control ===
Source: voltron
Section: devel
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 9),
               asciidoc,
               dh-python,
               gdb,
               python3-all (>= 3.3),
               python3-blessed,
               python3-flask-restful,
               python3-flask,
               python3-mock,
               python3-nose,
               python3-pexpect,
               python3-requests-unixsocket,
               python3-scruffy,
               python3-setuptools,
               python3-werkzeug,
               xmlto,
Standards-Version: 3.9.8
Homepage: https://github.com/snare/voltron
Vcs-Git: https://anonscm.debian.org/git/collab-maint/voltron.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/voltron.git
X-Python3-Version: >= 3.3

Package: voltron
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Hacky debugger UI for hackers
 Voltron is an extensible debugger UI toolkit written in Python. It aims to
 improve the user experience of various debuggers (LLDB, GDB, VDB and WinDbg) by
 enabling the attachment of utility views that can retrieve and display data
 from the debugger host. By running these views in other TTYs, you can build a
 customised debugger user interface to suit your needs.
