=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1


%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	cat debian/*manpages | sed 's/$$/.txt/p' | xargs -n 1 a2x --doctype manpage --format manpage
	dh_auto_configure

override_dh_auto_test:
	# The test needs home directory, so we disable it.
	#python3 -m nose -sv tests/gdb_cli_tests.py
	#python3 -m nose -sv tests/lldb_cli_tests.py
