## voltron 0.1.7+git20200109

=== debian/changelog ===
voltron (0.1.7+git20200109-2) unstable; urgency=medium

  * Team upload.
  * ACK NMU.
  * Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Tue, 02 Nov 2021 07:11:09 -0400

voltron (0.1.7+git20200109-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply upstream patch to support Werkzeug 1.0 (Closes: #983702)
    Thanks: Thomas Nyberg

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 02 Apr 2021 23:18:59 +0000

voltron (0.1.7+git20200109-1) unstable; urgency=medium

  * Team upload.

  [ ChangZhuo Chen (陳昌倬) ]
  * debian/control: Update Vcs-* fields to Salsa.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Boyuan Yang ]
  * New upstream snapshot (2020-01-09).
    + Fix installation failure with Python 3.7.
      (Closes: #904657)
  * debian/control: Bump Standards-Version to 4.5.0.
  * debian/patches: Disable usage of pysigset. Upstream is not
    using this module so the patch should be safe.

 -- Boyuan Yang <byang@debian.org>  Wed, 26 Feb 2020 00:57:18 -0500
