=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: voltron
 Section: devel
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                asciidoc,
-               dh-python,
+               dh-sequence-python3,
                gdb,
                python3-all (>= 3.3),
                python3-blessed,
@@ -19,11 +19,10 @@
                python3-setuptools,
                python3-werkzeug,
                xmlto,
-Standards-Version: 3.9.8
+Standards-Version: 4.6.0
 Homepage: https://github.com/snare/voltron
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/voltron.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/voltron.git
-X-Python3-Version: >= 3.3
+Vcs-Git: https://salsa.debian.org/python-team/applications/voltron.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/voltron
 
 Package: voltron
 Architecture: all
