## voltron 0.1.8

=== debian/changelog ===
voltron (0.1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.1.8

 -- Alexandre Detiste <tchet@debian.org>  Sun, 05 Oct 2025 13:11:11 +0200

voltron (0.1.7+git20200109-5) unstable; urgency=medium

  * Team upload.
  * Fix SyntaxWarning (Closes: #1087170)
  * Update watch file to v5 & detect available version 0.1.8

 -- Alexandre Detiste <tchet@debian.org>  Thu, 25 Sep 2025 08:39:06 +0200

voltron (0.1.7+git20200109-4) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-nose,
    tests were already disabled (Closes: #1018660)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Sep 2024 17:01:41 +0200

voltron (0.1.7+git20200109-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-all.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 21:20:26 +0000
