=== debian/control ===
--- 
+++ 
@@ -7,22 +7,21 @@
                asciidoc,
                dh-sequence-python3,
                gdb,
-               python3-all (>= 3.3),
+               python3-all,
                python3-blessed,
                python3-flask-restful,
                python3-flask,
                python3-mock,
-               python3-nose,
                python3-pexpect,
                python3-requests-unixsocket,
                python3-scruffy,
                python3-setuptools,
                python3-werkzeug,
                xmlto,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/snare/voltron
-Vcs-Git: https://salsa.debian.org/python-team/applications/voltron.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/voltron
+Vcs-Git: https://salsa.debian.org/python-team/packages/voltron.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/voltron
 
 Package: voltron
 Architecture: all
