=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,10 @@
 
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_auto_configure:
+execute_before_dh_auto_configure:
 	cat debian/*manpages | sed 's/$$/.txt/p' | xargs -n 1 a2x --doctype manpage --format manpage
-	dh_auto_configure
 
 override_dh_auto_test:
 	# The test needs home directory, so we disable it.
